.myicon-tip-week {
    background-image: url("images/MCTS-logo-dark.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 62px;
}

.sprocket-features-img-container img {
    background: none !important;
}

.rt-big-icon {
    display: block;
    font-size: 130px;
    padding: 18px 0px 8px;
}

.sprocket-strips-content {
    min-height: 143px;
}

.fp-roksprocket-strips .sprocket-strips-content {
    padding: 0 0px;
    border-radius: 4px;
}

.rt-strips-icon .rt-big-icon {
font-size: 80px;
padding: 0px 0;
}

.rt-strips-icon {
display: block;
margin: 0 0px;
text-align: center;
border-radius: 4px;
}

.rounded-corners {
    border-radius: 4px;
}

.custom-image {
    border-radius: 4px;
    margin-top: 0px;
    margin-right: 25px;
    margin-bottom: 25px;
    margin-left: 0px;
}

#rt-footer-surround a {
color: #ffffff;
}

.rsform-submit-button {
background-color: transparent;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
}

.rsform-reset-button {
background-color: transparent;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
}

.zenshadow img {
-moz-box-shadow: none !important;
-webkit-box-shadow:none !important;
box-shadow:none !important;
max-width: 100% !important;
margin-left: 0% !important;
margin-top: 0px !important;
}

.rt-block[class^="box"], .rt-block[class*=" box"] {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

#rt-mainbody {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.zen-boxed .zentext, .zentitle {
padding: 0px 10px !important;
}

.zen-boxed .zeninner {
padding-bottom: 0px !important;
margin-bottom: 30px !important;
}.zen-boxed .zeninner {min-height: 300px;}a.white-text:link {color: #ffffff !important; text-shadow: 1px 1px 1px rgba(0,0,0,0.2) !important;}a.white-text:hover {color: #94806e !important;}.white-text {text-shadow: 1px 1px 1px rgba(0,0,0,0.2); word-wrap:break-word;}